---
title: "Calendar and Contact Sync"
icon: material/calendar-account
---
Calendars and contacts contain some of your most sensitive data; use products that implement E2EE at rest to prevent a provider from reading them.

## Tutanota

!!! recommendation

    ![Tutanota logo](assets/img/calendar-contacts/tutanota.svg#only-light){ align=right }
    ![Tutanota logo](assets/img/calendar-contacts/tutanota-dark.svg#only-dark){ align=right }

    **Tutanota** offers a free and encrypted calendar across their supported platforms. Features include: automatic E2EE of all data, sharing features, import/export functionality, multi-factor authentication, and [more](https://tutanota.com/calendar-app-comparison/).

    Multiple calendars and extended sharing functionality is limited to paid subscribers.

    [:octicons-home-16: Homepage](https://tutanota.com/calendar){ .md-button .md-button--primary }
    [:octicons-eye-16:](https://tutanota.com/privacy){ .card-link title="Privacy Policy" }
    [:octicons-info-16:](https://tutanota.com/faq){ .card-link title=Documentation}
    [:octicons-code-16:](https://github.com/tutao/tutanota){ .card-link title="Source Code" }
    [:octicons-heart-16:](https://tutanota.com/community/){ .card-link title=Contribute }

    ??? downloads

        - [:octicons-browser-16: Web](https://mail.tutanota.com/)
        - [:simple-windows11: Windows](https://tutanota.com/blog/posts/desktop-clients/)
        - [:simple-apple: macOS](https://tutanota.com/blog/posts/desktop-clients/)
        - [:simple-linux: Linux](https://tutanota.com/blog/posts/desktop-clients/)
        - [:simple-flathub: Flatpak](https://flathub.org/apps/details/com.tutanota.Tutanota)
        - [:simple-googleplay: Google Play](https://play.google.com/store/apps/details?id=de.tutao.tutanota)
        - [:simple-fdroid: F-Droid](https://f-droid.org/en/packages/de.tutao.tutanota)
        - [:simple-appstore: App Store](https://apps.apple.com/us/app/tutanota/id922429609)

## EteSync

!!! recommendation

    ![EteSync logo](assets/img/calendar-contacts/etesync.svg){ align=right }

    **EteSync** is a secure, end-to-end encrypted, and privacy-respecting cloud backup and synchronization software for your personal information, including contacts and calendars. There are native clients for Android, iOS, with a web client and an adapter layer for most desktop clients available too. Etesync does [not](https://www.etesync.com/faq/#2fa) currently support multi-factor authentication.

    EteSync offers a SaaS for [$24/year](https://dashboard.etebase.com/user/partner/pricing/), or you can host the server yourself for free.

    [:octicons-home-16: Homepage](https://www.etesync.com){ .md-button .md-button--primary }
    [:octicons-eye-16:](https://www.etesync.com/tos/#privacy){ .card-link title="Privacy Policy" }
    [:octicons-info-16:](https://www.etesync.com/user-guide/){ .card-link title=Documentation}
    [:octicons-code-16:](https://github.com/etesync){ .card-link title="Source Code" }
    [:octicons-heart-16:](https://www.etesync.com/contribute/){ .card-link title=Contribute }

    ??? downloads

        - [:octicons-device-desktop-16: Client Setup](https://github.com/etesync/etesync-dav/blob/master/README.md#specific-client-notes-and-instructions)
        - [:simple-googleplay: Google Play](https://play.google.com/store/apps/details?id=com.etesync.syncadapter)
        - [:simple-fdroid: F-Droid](https://f-droid.org/app/com.etesync.syncadapter)
        - [:simple-appstore: App Store](https://apps.apple.com/us/app/apple-store/id1489574285)
        - [:simple-docker: Docker Hub](https://hub.docker.com/r/victorrds/etesync)

## Proton Calendar

!!! recommendation

    ![Proton](assets/img/calendar-contacts/proton-calendar.svg){ align=right }

    **Proton Calendar** is an encrypted calendar service available to Proton members via web or mobile clients. Features include: automatic E2EE of all data, sharing features, import/export functionality, and [more](https://proton.me/support/proton-calendar-guide). Those on the free tier get access to a single calendar, whereas paid subscribers can create up to 20 calendars. Extended sharing functionality is also limited to paid subscribers.

    **Proton Mail** can be used to synchronize contacts. Likewise, the service is currently only available via the web and mobile clients.

    [:octicons-home-16: Homepage](https://proton.me/calendar){ .md-button .md-button--primary }
    [:octicons-eye-16:](https://proton.me/legal/privacy){ .card-link title="Privacy Policy" }
    [:octicons-info-16:](https://proton.me/support/proton-calendar-guide){ .card-link title=Documentation}
    [:octicons-code-16:](https://github.com/ProtonMail/WebClients){ .card-link title="Source Code" }

    ??? downloads

        - [:octicons-browser-16: Web](https://calendar.proton.me)
        - [:simple-googleplay: Google Play](https://play.google.com/store/apps/details?id=me.proton.android.calendar)

!!! warning
    Proton [does not](https://proton.me/support/proton-contacts#verify) use E2EE for your contact names and email addresses.
